Yess eCommerce application - Bug #135

Item did not add
08/06/2021 06:18 PM - Minal Watmode

Status: Resolved Start date: 08/06/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> master management -> item master -> items ->

1 ltem did not add
2 Toaster msg of updating did not show
3 In item code & in item name accepted many digits

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 01:02 PM - Minal Watmode

- Status changed from Resolved to Feedback

point 3 did not implement

#3 - 08/30/2021 06:21 PM - rajat gupta

- Status changed from Feedback to Resolved
